@charset "UTF-8";
/* CSS Document */

html {

  height: 100%;

  overflow: hidden;

 }

#flashcontent {

  height: 100%;
  width: 100%;

 }

#main {
	z-index:1;
	position:absolute;
	left:0px;left: 50%;
	Margin-Left: -475px;
	top:0px;top: 50%;
	Margin-top: -296px;
	width:950px;
	height:592px;
	background-image: url(images/bg.jpg);
}

#textbox {
	z-index:1;
	position:relative;
	width:461px;
	height:auto;
	margin-left: 38px;
}
#menu {
	z-index:1;
	position:absolute;
	width:426px;
	height:35px;
	top:20px;
	right:106px;
}


body {

  height: 100%;
  margin: 0;
  padding: 0;
  background-color:#333333;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:15px;
